.version.dohollo_locquirec_copie /* version checker */
{
	color: #00000F;
	background-color: #EFC24B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 787px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 202px;
	padding-bottom: 10px;
}

#slideshowu183778
{
	z-index: 80;
	width: 0.01px;
	height: 629px;
	left: -91px;
	margin-top: 42px;
	position: relative;
}

#u183793
{
	position: absolute;
	width: 1012px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -948px;
	left: 843px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u183793popup
{
	z-index: 81;
}

#u183794
{
	z-index: 82;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u183796
{
	z-index: 84;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u183798
{
	z-index: 86;
	width: 968px;
	height: 642px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u183794_img,#u183796_img,#u183798_img
{
	padding-top: 49px;
	padding-bottom: 49px;
}

#u183784
{
	position: absolute;
	width: 1162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 426px;
}

#u183784popup
{
	z-index: 88;
}

#u183785
{
	z-index: 89;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u183787
{
	z-index: 91;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 422px;
}

#u183789
{
	z-index: 93;
	width: 318px;
	height: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u183785:hover,#u183787:hover,#u183789:hover
{
	border-width: 2px;
	border-style: solid;
	border-color: #00FF00;
	width: 318px;
	height: 203px;
	min-height: 0px;
	margin: -2px -10002px -2px -2px;
}

#u183785_clip,#u183787_clip,#u183789_clip
{
	overflow: hidden;
	width: 318px;
	height: 203px;
}

#u183785_img,#u183787_img,#u183789_img
{
	margin-left: -22px;
	margin-right: -22px;
}

#u183780-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -325px;
	left: 1768px;
}

#u183780-4popup
{
	z-index: 95;
}

#u183779-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: -325px;
	left: 1798px;
}

#u183779-4popup
{
	z-index: 99;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu217997
{
	z-index: 2;
	width: 1085px;
	top: 19px;
	left: 50%;
	margin-left: -534px;
}

#u218089
{
	width: 269px;
	min-height: 56px;
	margin-right: -10000px;
}

#u218092
{
	width: 265px;
	padding-bottom: 30px;
}

#u218092:hover
{
	width: 265px;
	min-height: 0px;
	margin: 0px;
}

#u218092:active
{
	width: 265px;
	min-height: 0px;
	margin: 0px;
}

#u218092.MuseMenuActive
{
	width: 265px;
	min-height: 0px;
	margin: 0px;
}

#u218094-4_clip
{
	width: 265px;
	height: 22px;
}

#u217998
{
	width: 270px;
	min-height: 56px;
	margin-right: -10000px;
	left: 271px;
}

#u217999
{
	width: 266px;
	padding-bottom: 30px;
}

#u217999:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px;
}

#u217999:active
{
	width: 266px;
	min-height: 0px;
	margin: 0px;
}

#u218003
{
	width: 267px;
	top: 56px;
}

#u218004
{
	width: 267px;
}

#u218004:hover
{
	margin: 0px;
}

#u218043
{
	width: 265px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u218043:hover
{
	width: 265px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218044-4
{
	width: 257px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u218043:hover #u218044-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u220218
{
	width: 265px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u218043.MuseMenuActive,#u220218:hover
{
	width: 265px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u220221-4
{
	width: 257px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u218043.MuseMenuActive #u218044-4,#u220218:hover #u220221-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218036
{
	width: 265px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u220218.MuseMenuActive,#u218036:hover
{
	width: 265px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218037-4
{
	width: 257px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u220218.MuseMenuActive #u220221-4,#u218036:hover #u218037-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218040,#u220217,#u218033,#u218005
{
	width: 267px;
}

#u218008
{
	width: 265px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u218036.MuseMenuActive,#u218008:hover
{
	width: 265px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218008.MuseMenuActive
{
	width: 265px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218011-4
{
	width: 257px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u218036.MuseMenuActive #u218037-4,#u218008:hover #u218011-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218047
{
	width: 270px;
	min-height: 56px;
	margin-right: -10000px;
	left: 543px;
}

#u218048
{
	width: 266px;
	padding-bottom: 30px;
}

#u217999.MuseMenuActive,#u218048:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px;
}

#u218048:active
{
	width: 266px;
	min-height: 0px;
	margin: 0px;
}

#u218052
{
	width: 272px;
	top: 56px;
}

#u218057
{
	width: 270px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u218057:hover
{
	width: 270px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218060-4
{
	width: 262px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 2px;
}

#u218008.MuseMenuActive #u218011-4,#u218057:hover #u218060-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218062
{
	width: 270px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u218057.MuseMenuActive,#u218062:hover
{
	width: 270px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218065-4
{
	width: 262px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u218057.MuseMenuActive #u218060-4,#u218062:hover #u218065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218069
{
	width: 270px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u218062.MuseMenuActive,#u218069:hover
{
	width: 270px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218070-4
{
	width: 262px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u218062.MuseMenuActive #u218065-4,#u218069:hover #u218070-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218053,#u218054,#u218061,#u218068,#u218075
{
	width: 272px;
}

#u218076
{
	width: 270px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u218069.MuseMenuActive,#u218076:hover
{
	width: 270px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218076.MuseMenuActive
{
	width: 270px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218078-4
{
	width: 262px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u218069.MuseMenuActive #u218070-4,#u218076:hover #u218078-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218076.MuseMenuActive #u218078-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u218082
{
	width: 270px;
	min-height: 56px;
	margin-right: -10000px;
	left: 815px;
}

#u218083
{
	width: 266px;
	padding-bottom: 30px;
}

#u218048.MuseMenuActive,#u218083:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px;
}

#u218083:active
{
	width: 266px;
	min-height: 0px;
	margin: 0px;
}

#u218083.MuseMenuActive
{
	width: 266px;
	min-height: 0px;
	margin: 0px;
}

#u218001-4_clip,#u218049-4_clip,#u218085-4_clip
{
	width: 266px;
	height: 22px;
}

#u218094-4,#u218001-4,#u218049-4,#u218085-4
{
	margin-right: -10000px;
	top: 15px;
}

#pu183777
{
	width: 0.01px;
	margin-left: -54px;
	margin-top: -671px;
}

#u183777
{
	z-index: 79;
	width: 1082px;
	height: 497px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u183777:hover
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	width: 1082px;
	height: 497px;
	min-height: 0px;
	margin: -1px -10000px -2px 0px;
}

#u183776-4
{
	z-index: 103;
	width: 145px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u183776-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 9px -10000px 0px 0px;
}

#u183776-4:hover p
{
	color: #00FF00;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 138px;
}

#page .verticalspacer
{
	clear: both;
}

